libploop-1.15-alt2.i586.rpm


Advertisement

Description

libploop - ploop library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package name libploop
Package version 1.15
Package release alt2
Package architecture i586
Package type rpm
Installed size 274.11 KB
Download size 274.11 KB
Official Mirror ftp.altlinux.org
Parallels loopback (ploop) block device API library

Alternatives

Package Version Architecture Repository
libploop-1.15-alt2.x86_64.rpm 1.15 x86_64 Classic
libploop - - -

Requires

Name Value
ld-linux.so.2 -
ld-linux.so.2(GLIBC_2.3) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.6.3) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libploop = 1.15-alt2
libploop.so.1 -

Download

Type URL
Binary Package libploop-1.15-alt2.i586.rpm
Source Package ploop-1.15-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libploop rpm package:
    # sudo apt-get install libploop

Files

Path
/lib/tmpfiles.d/ploop.conf
/usr/lib/libploop.so.1
/usr/lib/libploop.so.1.15
/var/lock/ploop

Changelog

See ploop-1.15-alt2.i586.rpm changelog.

See Also

Package Description
libploop-devel-1.15-alt2.i586.rpm Headers for development with ploop library
libploop-devel-static-1.15-alt2.i586.rpm Static ploop library
libplot-4.4-alt1.1.qa1.i586.rpm libplot plotting library - from plotutils package
libplot-devel-4.4-alt1.1.qa1.i586.rpm libplot header files
libplotmm-0.1.2-alt2.i586.rpm PlotMM - GTKmm plot widget for scientific applications
libplotmm-devel-0.1.2-alt2.i586.rpm Headers and development files of libplotmm library
libplotter-4.4-alt1.1.qa1.i586.rpm libplotter plotting library - from plotutils package
libplotter-devel-4.4-alt1.1.qa1.i586.rpm libplotter header files
libplymouth-0.8.8-alt6.git.37d2e4.qa1.i586.rpm Plymouth core libraries
libplymouth-graphics-0.8.8-alt6.git.37d2e4.qa1.i586.rpm Plymouth graphics libraries
libpnetcdf-1.8.1-alt1.i586.rpm Shared library of Parallel netCDF
libpnetcdf-devel-1.8.1-alt1.i586.rpm Development files of Parallel netCDF
libpnfft-1.0.6-alt1.alpha.i586.rpm Shared libraries of PNFFT
libpnfft-devel-1.0.6-alt1.alpha.i586.rpm Development files of PNFFT
libpng-devel-1.6.35-alt1.i586.rpm PNG development library
Advertisement
Advertisement